Themeswitcher_XH

Stylized themes

Themeswitcher_XH facilitates to display widgets that allow your visitors to select one of the available themes (aka. templates). This is especially useful for demonstration purposes, but might also be appropriate for normal websites, in particular, if you're using a fancy template which might have accessibility or usability issues.

It requires CMSimple_XH ≥ 1.6.3, Pfw_XH ≥ 0.2.0 and PHP ≥ 5.4.0. It is released under GPLv3.

Themeswitcher_XH hasn't be tested so far in various environments. It is a so called beta version. Use with caution!

Changes are listed in the changelog. For further details you can read the manual online.